body {
    background-color: black;
}

h1 {
    color: white;
}

h3 {
    font-size: 20px;
}

.navbar {
    background-color: black !important;
}

#features .card {
    background-color: white;
    color: black;
    border-color: #535353;
}

#features .list {
    position: relative;
    /* height: 400px; */
    overflow: hidden;
}

#features .show-more {
    background-color: black;
    text-align: center;
    -webkit-box-shadow: 0px -41px 30px -3px rgba(0, 0, 0, 0.59);
    -moz-box-shadow: 0px -41px 30px -3px rgba(0, 0, 0, 0.59);
    box-shadow: 0px -41px 30px -3px rgba(0, 0, 0, 0.59);
    
}

#specifications, #pricing {
    padding-top: 1em;
    color: black;
}

/*--------------------------------------------------------------
# Pricing Section
--------------------------------------------------------------*/
.pricing .pricing-item {
    background-color: var(--surface-color);
    padding: 60px 40px;
    box-shadow: 0 3px 20px -2px rgba(0, 0, 0, 0.1);
    height: 100%;
    position: relative;
  }
  
  .pricing h3 {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 20px;
  }
  
  .pricing h4 {
    font-size: 48px;
    color: var(--accent-color);
    font-family: var(--heading-font);
    font-weight: 400;
  }
  
  .pricing h4 sup {
    font-size: 28px;
  }
  
  .pricing h4 span {
    color: color-mix(in srgb, var(--default-color), transparent 60%);
    font-size: 18px;
  }
  
  .pricing ul {
    padding: 20px 0;
    list-style: none;
    color: color-mix(in srgb, var(--default-color), transparent 30%);
    text-align: left;
    line-height: 20px;
  }
  
  .pricing ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
  }
  
  .pricing ul i {
    color: #059652;
    font-size: 24px;
    padding-right: 3px;
  }
  
  .pricing ul .na {
    color: color-mix(in srgb, var(--default-color), transparent 60%);
  }
  
  .pricing ul .na i {
    color: color-mix(in srgb, var(--default-color), transparent 60%);
  }
  
  .pricing ul .na span {
    text-decoration: line-through;
  }
  
  .pricing .buy-btn {
    color: color-mix(in srgb, var(--default-color), transparent 40%);
    background-color: var(--background-color);
    display: inline-block;
    padding: 8px 35px 10px 35px;
    border-radius: 4px;
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 60%);
    transition: none;
    font-size: 16px;
    font-weight: 500;
    font-family: var(--heading-font);
    transition: 0.3s;
  }
  
  .pricing .buy-btn:hover {
    background: var(--accent-color);
    border-color: var(--accent-color);
    color: var(--contrast-color);
  }
  
  .pricing .featured {
    z-index: 10;
  }
  
  .pricing .featured .pricing-item {
    background: rgb(185, 185, 185);
  }
  
  @media (min-width: 992px) {
    .pricing .featured .pricing-item {
      transform: scale(1.02, 1.1);
    }
  }
  
  .pricing .featured h3,
  .pricing .featured h4,
  .pricing .featured h4 span,
  .pricing .featured ul,
  .pricing .featured ul .na,
  .pricing .featured ul i,
  .pricing .featured ul .na i {
    color: var(--contrast-color);
  }
  
  .pricing .featured .buy-btn {
    background: var(--accent-color);
    color: var(--contrast-color);
    border-color: var(--contrast-color);
  }
  
  .pricing .featured .buy-btn:hover {
    background: color-mix(in srgb, var(--background-color), transparent 92%);
  }

  /* section contacts */

#contacts {
  padding-top: 2em;
}